Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ibf_object_regexp Struct Reference

## Data Fields
long | srcstr
char | option

## Detailed Description

Definition at line 10716 of file compile.c.

## Field Documentation

## ◆ option

char ibf_object_regexp::option

Definition at line 10718 of file compile.c.

## ◆ srcstr

long ibf_object_regexp::srcstr

Definition at line 10717 of file compile.c.

The documentation for this struct was generated from the following file:

- compile.c